
html {
    --backgroundColor: #202020;
    --primaryColor: #ff624d;
    --textColor: #5c6370;
    --darkColor: black
}

/* scrollbar */
body::-webkit-scrollbar {
    width: 11px;
}
body {
    scrollbar-width: thin;
    scrollbar-color: var(--primaryColor) var(--backgroundColor);
    overflow-x: hidden;
}
body::-webkit-scrollbar-track {
    background: var(--backgroundColor);
}
body::-webkit-scrollbar-thumb {
    background-color: var(--primaryColor) ;
    border-radius: 6px;
    border: 3px solid var(--backgroundColor);
}
/* /scrollbar */

body {
    font-family: Inter, sans-serif;
    overflow-x: hidden;
    background: var(--backgroundColor);
}

body a:hover {
    text-decoration: none;
}

/* front page */
.physics-container {
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#front {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
}

.me .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

.me header, .me .tldr {
    width: 800px;
    display: block;
    margin: 150px auto 0;
}

.me h1 {
    font-size: 5em;
}

.me h2 {
    font-size: 3em;
}

.me .tldr {
    margin-top: 0;
    font-size: 18px;
    color: white;
}

.me .tldr a {
    background: white;
    border-radius: 10px;
    padding: 10px;
    color: var(--darkColor);
    text-decoration: none;
    display: inline-block;
    margin-left: 6px;
}

.me .profiles {
    position: absolute;
    top: 20px;
    right: 40px;
    z-index: 20;
}

.me .profiles li {
    float: left;
    display: inline-block;
    margin-left: 10px;
    padding: 10px 10px 7px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.me .profiles li:hover {
    background: white;
}

.me .profiles img {
    width: 30px;
}

.me .tldr a:hover {
    background: var(--darkColor);
    color: white;
}

/* animation initial text */
.ml11 {
    font-weight: 700;
    font-size: 3.5em;
}

.ml11 .text-wrapper {
    position: relative;
    display: inline-block;
    padding-top: 0.1em;
    padding-right: 0.05em;
    padding-bottom: 0.15em;
}

.ml11 .line {
    opacity: 0;
    position: absolute;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: #fff;
    transform-origin: 0 50%;
}

.ml11 .line1 {
    top: 0;
    left: 0;
}

.ml11 .letter {
    display: inline-block;
    line-height: 1em;
}
/* /animation */

/* /front page */

/* portfolio */
#content {
    position: absolute;
    left: 0;
    right: -10px;
    top: 100%;
    z-index: 2;
    overflow: auto;
    overflow-x: hidden;
}

#content h1, #content h2 {
    color: var(--primaryColor)
}

.with-background {
    background: var(--backgroundColor);
    box-shadow: 5px 5px 10px var(--backgroundColor);
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    overflow: auto;
    overflow-x: hidden;
}
/* /portfolio */

/* portfolio cards */
.front, .back {
    list-style: none;
}

article ul {
    margin: 0 !important;
}

.articles {
    display: block;
    padding: 3em 0 3em 3em;
    margin: 0 auto;
    overflow: auto;
    width: 1280px;
    list-style: none;
    overflow-x: hidden;
}

.article-box {
    box-sizing: border-box;
    width: 360px;
    height: 600px;
    margin-right: 50px;
    float: left;
    display: block;
    margin-bottom: 50px;
}

.logo {
    width: 200px;
    margin: 0 auto;
}

.mini-logo {
    padding: 0 !important;
    width: 200px !important;
    display: block;
    margin: 0 auto;
}

.managedwp-logo {
    width: 70px !important;
    padding: 0 !important;
    display: block;
    margin: 0 auto;
}

.mgtickets-logo {
    margin-top: 7px;
    margin-bottom: 8px;
}

.scene {
    perspective: 2000px;
    display: block;
    width: 360px;
    height: 600px;
    float: left;
    margin-right: 50px;
    margin-bottom: 50px;
}

.card {
    transition: transform 1s;
    transform-style: preserve-3d;
    cursor: pointer;
    position: relative;
}

.scene:hover .card {
    transform: rotateY(180deg);
}

.card ul {
    margin: 0;
    padding: 0;
}

.card .front, .card .back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding: 2em 3em;
}

.card .front {
    /*background: white;*/
    background: rgb(237,237,237);
    background: linear-gradient(0deg, rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
    color: var(--textColor);
    border-radius: 20px;
}

.card .back {
    border-radius: 20px;
    transform: rotateY(180deg);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.card .back a {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: block;
}

.card .peerwell-back {
    background-image: url("/assets/peerwell-app.png");
}

.card .mini-back {
    background-image: url("/assets/mini-story.png");
}

.card .eten-back {
    background-image: url("/assets/eten.nl.png");
}

.card .back-managedwp {
    background-image: url("/assets/managedwphosting.nl.png");
}

.card .back-mgtickets {
    background-image: url("/assets/mgtickets-app.png");
}

/* portfolio tech */
.tech {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255, .9);
    box-sizing: border-box;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    box-shadow: -5px -5px 15px #c2c2c2;
    border-top: 1px solid #a3a3a3;
    list-style: none;
    overflow: auto;
    padding: 15px 5px 15px 15px !important;
    text-align: center;
}

.tech li img {
    width: 60px;
    background-color: #ffffff;
    border-radius: 10px;
}

.tech li {
    width: 60px;
    display: inline-block;
    margin: 10px 10px 0;
}
/* /portfolio tech */

/* portfolio cards */

/* sourcecode view */
.padding-box {
    height: 290px;
    pointer-events: none;
}

.code {
    background: #363636;
    display: block;
    color: white;
    text-decoration: none;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 230px;
    z-index: 1;
    opacity: .5;
    padding: 2em;
    overflow: auto;
    clear: both;
}

.code:hover {
    background: var(--primaryColor)
}
/* /sourcecode view */

/* responsive design */
@media only screen and (max-width: 1250px) {
    .articles {
        width: 900px;
    }

    .me h1, .me h2, .me .tldr {
        padding-left: 30px;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

    #content {
        right: 0;
        left: 0;
        margin: 0;
        padding: 0;
    }

    #front {
        overflow: hidden;
        width: 100%;
    }


    .with-background {
        padding: 0;
        margin: 40px 0 0;
    }

    .articles {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    .article-box {
        box-sizing: border-box;
        width: 90%;
        margin-left: 5%;
    }

    .scene {
        float: none;
        margin: 0 auto 20px;
        width: 400px;
    }

    .code, .padding-box, .tldr-inner {
        display: none;
    }

    .me h1 {
        font-size: 3em;
    }

    .me h2 {
        font-size: 1.5em;
    }

    .me .tldr a {
        display: inline-block;
        margin-left: 0;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 400px) {
    .article-box {
        margin-left: 2%;
    }
}
/* /responsive design */